@media (max-width: 800px) {
  nav.open {
    display: flex;
    position: absolute;
    top: 75px;
    left: 0;
    right: 0;
    padding: 22px 8vw;
    background: #18211d;
    flex-direction: column;
    gap: 20px;
  }
}

.hero-image {
  background-image: linear-gradient(90deg, rgba(8, 16, 12, .69), rgba(8, 16, 12, .15)), url('https://hibachiathome30a.com/images/restaurant.jpg');
}
